@charset "Shift_JIS";

/*
==========================================================
ヘッダー
==========================================================
*/

#header {
	width: 100%;
	height: 150px;
	background-position: top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header #head {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	height: 80px;
}
#header h1 {
	font-size: 11px;
	line-height: 20px;
	color: #666;
	text-align: left;
	position: absolute;
	top: 28px;
	left: 373px;
	text-indent: 0px;
	height: 20px;
}
#header .logo {
	text-align: left;
	height: 80px;
	position: absolute;
	left: 0px;
	width: 360px;
}
#header .logo a {
	background-image: url(/commonImage/logo.jpg);
	display: block;
	height: 80px;
	width: 360px;
}

#header #head #gnavi {
	height: 20px;
	width: 229px;
	position: absolute;
	left: 730px;
}
#header #head #gnavi li {
	font-size: 11px;
	color: #035E92;
	line-height: 20px;
	background-image: url(/commonImage/point.gif);
	background-position: left center;
	text-align: left;
	text-indent: 10px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#header #head #gnavi li a:link,#header #head #gnavi li a:active,#header #head #gnavi li a:visited {
	color: #035E92;
	text-decoration: none;
}
#header #head #gnavi li a:hover {
	text-decoration: underline;
}

/*
==========================================================
メインメニュー
==========================================================
*/

#navi {
	height:20px;
	width:960px;
	overflow:hidden;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#navi:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}
#navi ul {
	width: 960px;
	overflow: hidden;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#navi ul li {
	list-style-type:none;
	float:left;
	padding: 0px;
	display: inline;
	margin: 0px;
}

#navi .navi1 a {
	background-image: url(/commonImage/m01.jpg);
	display:block;
	height: 20px;
	width: 130px;
	margin:0;
	padding:0;
}
#navi .navi2 a {
	background-image: url(/commonImage/m02.jpg);
	display:block;
	height: 20px;
	width: 220px;
	margin:0;
	padding:0;
}
#navi .navi3 a {
	background-image: url(/commonImage/m03.jpg);
	display:block;
	height: 20px;
	width: 220px;
	margin:0;
	padding:0;
}
#navi .navi4 a {
	background-image: url(/commonImage/m04.jpg);
	display:block;
	height: 20px;
	width: 180px;
	margin:0;
	padding:0;
}
#navi .navi5 a {
	background-image: url(/commonImage/m05.jpg);
	display:block;
	height: 20px;
	width:200px;
	margin:0;
	padding:0;
}
#navi .navi6 a {
	background-image: url(/commonImage/m06.jpg);
	display:block;
	height: 20px;
	width: 120px;
	margin:0;
	padding:0;
}


#navi ul li a:hover {
	background-position: 0px -20px;
}


/*
==========================================================
コンテンツ
==========================================================
*/


#container {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	clear: both;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#contents {
	width: 960px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding: 0px;
	clear: both;
}




/*
==========================================================
パンくずリンク
==========================================================
*/

#topicPath {
	padding: 0;
	font-size: 11px;
	list-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 940px;
	height: 28px;
	line-height: 28px;
}
#topicPath ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#topicPath ol li {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#topicPath ol li.end {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background-image: url(/commonImage/pankuzu.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#topicPath ol li.home {
	padding-left: 0;
	background: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#topicPath ol a:link, #topicPath ol a:visited {
	color: #333333;
	text-decoration: none;
}
#topicPath ol li a:hover, #topicPath ol li a:active {
	color: #FF6633;
	text-decoration: underline;
}
#topicPath ol li em {
	font-style: normal;
	font-weight: bold;
}
#topicPath .stock {
	height: 20px;
	width: 150px;
	margin: 4px;
	padding: 0px;
	float: right;
}
#topicPath .stock a.s1 {
	background-image: url(/template/image/stock.png);
	display: block;
	height: 20px;
	width: 150px;
	float: right;
}
#topicPath .stock a.s2 {
	background-image: url(/template/image/stock2.gif);
	display: block;
	height: 20px;
	width: 150px;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
#topicPath .stock a:hover {
	background-position: 0px -20px;
}



/*
==========================================================
footer
==========================================================
*/

#footertop {
	width: 960px;
	height: 151x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;
	clear: both;
}

#footer {
	padding: 0px;
	height: 150px;
	width: 100%;
	text-align: center;
	position: relative;
	margin: 0px;
	background-image: url(/commonImage/footerback.jpg);
	background-repeat: repeat-x;
}
#footer #block {
	padding: 0px;
	width: 920px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	height: 190px;
	position: relative;
	background-image: url(/commonImage/footer.jpg);
}
#footer #foot {
	height: 150px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/commonImage/foot.jpg);
}



/*
==========================================================
ページバック
==========================================================
*/

.pageback {
	padding: 0px;
	width: 100%;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pageback a {
	background-image: url(/commonImage/back.gif);
	display: block;
	height: 25px;
	width: 85px;
}
.pageback a:hover {
	background-position: 0px -25px;
}

